@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=DM+Serif+Display:ital@0;1&display=swap');


body {
  font-family: "DM Sans", serif;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
}

.nav-link {
	text-transform: uppercase;
}

.lead {
	font-size: 1.3rem;
}

.navbar-brand {
	font-family: "DM Serif Display", serif;
	font-size: 1.6rem;
}

.hero-section {
    background-image: url('lascala_y.webp');
    background-size: cover;
    background-position: center;
    color: #ffffff;
    text-align: center;
    padding: 100px 0;
}

.hero-section h1 {
    font-size: 3rem;
	font-weight: 100;
	letter-spacing: 6px;
	
}

.hero-section p {
    font-size: 1.4rem;
}

.hero-lead {
	max-width: 660px;
	margin: auto;
	font-weight: 200;
}

.hero-button {
	border-color: white;
	border-width: 1px;
	color: white;
	margin: 20px;
}

.hero-button:hover {
	border-color: silver;
	color: silver;
}

.header-section {
	text-align: center;
}

.header-section h1 {
	    font-size: 3rem;
	font-weight: 100;
	letter-spacing: 6px;
}

.modal-body p {
	font-weight: 300;
}

.topic {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.6rem;
	letter-spacing: 4px;
}

.section-divider {
	
}

.col-image {
	padding: 20px;
	border: 1px solid silver;
}

.btn-column {
	color: black;
	outline: 1px solid black;
}

strong {
	font-weight: bold;
}